body {
	background-image: url(top_img/back.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
 font-size: 14px;
	color: #333333;
	line-height: 100%;
	}
.text1 {
	font-size: 13px;
	color: #000099;
	line-height: 180%;
}
.text2 {
	font-size: 14px;
	color: #333333;
	line-height: 180%;
}
.text3 {
	font-size: 15px;
	font-weight: bold;
	color: #003399;
	line-height: 180%;
	font-size: 14px;
}
.text4 {
	color: #333333;
	font-size: 12px;
	line-height: 150%;
	font-size: 10px;
}
.text5 {
	color: #990000;
	font-weight: bold;
	font-size: 15px;
	line-height: 180%;
}
.text6 {
	font-size: 15px;
	color: #333333;
	line-height: 110%;
	background-color: #FFFFFF;
}

.text7 {
	font-size: 15px;
	font-weight: bold;
	color: #009933;
	line-height: 180%;
}

/* テーブル */
.conf {
	border: 1px solid #7777bb;
	border-collapse: collapse;
	margin-top: 1em;
}
.conf th, table.conf td {
	text-align: left;
	border: 1px solid #7777bb;
	padding: 8px;
	font-weight: normal;
}
.conf th {
	white-space: nowrap;
	background: #F0FFF0;
}
.conf td {
	background: #FFFFFF;
}

.msg {
	color: #FF0000;
}

